/*
Theme Name: Kartsport Hawke's Bay Child
Theme URI: 
Description: 
Author: 
Author URI:
Version: 1.0.0
Template: kshb
*/
@import url("../kshb/style.css");

p, ul, h1, h2, h3, h4, h5, h6 {
	margin-bottom:1em;
}
.title h1 {
	margin-bottom:0;
}

.igsv-table thead {
    background-color: #000;
    color: #fff;
}
.igsv-table thead th {
	font-weight:normal;    
	font-size: 12px;
    padding: 0px 7px;
}
.ajax_loader .stripes, .ajax_loader .wave, .text-align-center, header.centered_logo, table td, table th {
    text-align: left;
}

.igsv-table tbody tr {
    border-bottom: 1px solid #f2f2f2;
	transition:.2s ease all;
}
.igsv-table tbody tr:last-child {
    border-bottom: none;
}
.igsv-table tbody tr:hover {
	background-color:#f2f2f2;
}
.quick-links .qbutton {
	display:table;
	margin-bottom:10px;
}
.quick-links .qbutton {
	font-weight: 500;
	border-width: 1px;
}
.title .separator {
	margin-top: 3%!important;
    margin-bottom: 3%!important;
	height: 3px;
}
.white p, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white a {
	color: #fff;
}
.blog_holder.blog_pinterest article .post_text .post_text_inner {
    background-color: #f0f0f0;
}
.qode-banner-image {
    height: 150px;
    overflow: hidden;
    font-size: 2em;
    color: #fff;
}
.qode-banner .qode-banner-content .qode-banner-text-holder {
    color: #fff;
    font-size: 3vh;
    text-transform: uppercase;
	font-weight: bold;
}
.qbutton {
	border-width: 2px;
	font-weight: 600;
}
.qode-btn.qode-btn-icon {
    border: 2px solid rgb(104, 229, 27);
    font-weight: 600;
    padding: 0 0 0 20px!important;
}
.qode-btn.qode-btn-icon:hover {
	background-color:rgb(104, 229, 27)!important;
    border: 2px solid rgb(104, 229, 27)!important;
}
.qode-accordion-holder .qode-title-holder {
	border: 2px solid #68e51b;
	border-bottom-color: #68e51b!important;	
}
.ultimate-map-wrapper.ult-adjust-bottom-margin {
	margin-bottom: 0!important;
}
.gm-style .gm-style-iw {
	left: 25px;
}
.event-features .q_elements_item.white {
	padding: 20px;
}
.event-features .q_elements_item_content {
    background: rgba(0,0,0,0.8);
}
@media screen and (max-width:1600px) {
	nav.main_menu ul li a {
		padding: 0 15px;    
		font-size: 12px;
	}
}
@media screen and (max-width: 1000px) {
	.logo_wrapper, .q_logo a {
		left: 0;    
	}
	.mobile_menu_button {
		float: right;
		margin: 0;
	}
	.mobile_menu_button span {
		font-size: 34px;
	}
}
@media screen and (max-width:425px) {
	.q_logo a {
		height: 60px!important;
	}
}